Move Windows SCons system to build Blender against the new Python 3.2 libs committed...
[blender.git] / build_files /
drwxr-xr-x   ..
drwxr-xr-x - cmake
drwxr-xr-x - package_spec
drwxr-xr-x - scons